a,.search-bar input[type=text]{color:#8D8C8B;}
.booking-menu .container>.inner>div.booking_form, .home-page .container>.inner>div.booking_form{background:#000000;opacity:.85;}
.booking-paneld .title,.booking-paneld-wrapper label,.booking-menu .container .booking-footer a,.dine-form label{color:#ffffff;}
.home-navigation ul li a span{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;margin:31px 0 0px;padding:unset;border:1px solid #000;padding:3px 0px;}
.home-navigation li.active,.home-navigation li.active span{border:none;}
.home-navigation li.active span,.home-navigation li.selected span{background:#8D8C8B;}
.main-nav .inner-table li,.page-footer .newsletter-signup p{font-family:fs_ingridlight,Arial, Helvetica, sans-serif;}
.box-style3{background:#AAA9A8;color:#fff;}
.error-heading, .upgrade-heading{color:#8D8C8B;}
.box-style3 .btn-more span.link{color:#fff;}
.box-style3 a:hover{color:#fff;}
.box-style4{background:#7B8797;}
.listing p.date{color:#fff;}
.box-style2 .btn-more span.link{color:#fff}
.youtubetitle a,.youtubeinfo a{color:#fff;}
.weather-box{background:#8D8C8B;}
.editorial .title-bg, .weather-box.weather-box-type-2, .weather-box.weather-box-type-3{background-color:#8D8C8B}
.box-style2,.box-style1,.reg-box{background:#AAA9A8;color:#fff;}
.listing h3,.box-style2 p,.features ul li p,.box-content a,.box-content .btn-more span.link{color:#ffffff}
.btn-more-blue{background-color:#000000;}
.btn-more-blue:active, .btn-more-blue:focus, .btn-more-blue:hover{background-color:#8D8C8B;}
.contact-box,.contact-box a{background:#978275;color:#ffffff}
.filterbox .gradient-block{background-image:unset;background-color:#978275;color:#ffffff}
.load-more-box{padding:0 4px}
.top_breadcrumb a:link, .top_breadcrumb a:visited{text-decoration:none;font:400 14px/18px Arial,Helvetica,sans-serif;color:#8D8C8B;}
.top_breadcrumb li{display:inline-block;margin-right:5px;padding-right:13px;position:relative;color:#8D8C8B;font-size:14px;font:400 14px/18px Arial,Helvetica,sans-serif;}
.top_breadcrumb li a:after{content:">";position:absolute;font-size:15px;right:0;}
.page-footer .social-menu a:active, .page-footer .social-menu a:focus, .page-footer .social-menu a:hover, .social-menu a:active, .social-menu a:focus, .social-menu a:hover{opacity:1;}
select{color:#8D8C8B;}
.intro-row .key-facts{background-color:#8D8C8B;color:#fff;}
.key-facts-inn .btn-more-blue{background-color:#8D8C8B;color:#fff;border:1px solid #fff;}
.box-content .grid-100 li .ico.ico-calendar p{color:#fff}
.key-facts-inn .clearfix .grid-100 .btn-more span.link{color:#fff}
.key-facts-inn a{color:#fff;}
.logo-bar a{background:#fff;}
.accordian .acc-header a{background:#978275;color:#fff;}
.accordian .acc-header a:active, .accordian .acc-header a:focus, .accordian .acc-header a:hover{background:#978275;color:#fff;}
.dine-form .booking-paneld .datepicker,.dine-form .hasDatepicker{display:block !important;}
.logo-bar h1{height:97px;background:#fff;}
.key-facts-inn .btn-more-blue:hover{background-color:#fff;color:#8D8C8B;border:1px solid #8D8C8B;}
.key-facts-inn .btn-more-blue:hover span.link{color:#8D8C8B}
.key-facts-inn .btn-more-blue:hover .ico-more{background:url(/system/images/rebrand-ico-more-white.svg) center center no-repeat;background-size:32px 32px;}
.has-svg .booking-menu .container .booking-footer input{background-color:#8D8C8B !important;}
.selectbox.focus, .selectbox:hover{background-color:#8D8C8B;}
.load-more-box a{background:#8D8C8B;color:#fff;}
.load-more-box a:active, .load-more-box a:focus, .load-more-box a:hover{background:#7B8797}
.has-svg .booking-menu .container .booking-footer input:hover{background:url(/system/images/rebrand_next_prev_month_hover_blue.svg) right 130% no-repeat #fff;background-color:#fff !important;color:#8D8C8B;}
.ico.ico-calendar p{color:#000;}
@media only screen and (max-width:767px){.hotel-highlights h2{background-color:#AAA9A8;}
.editorial .title-bg{color:#fff;}
.page-header .container>*{background:#fff;color:#000;}
#hlkMobContactUs,#hlkMobTollFree{color:#000 !important}
.mobile_navig{border-top:1px solid #000;}
.page-header .container .search-bar .search-bar-wrapper, .search-bar{background-color:#ffffff;}
.logo-bar a,.logo-bar h1{background-color:#fff;}
.jsTrigger{color:#8D8C8B !important;}
}